Full track 12-way separation (clipId)
Full track 12-way split, asynchronous. Return taskBatchId.
POST
/suno/submit/stems-allBody Parametersapplication/json
clip_id* string
song clipId
Responses
200 application/json
response-200 object
properties code* string
Business status code
data* string
taskBatchId
message* string
Message text
400 Bad request or validation failed application/json
response-400 object
properties error* object
401 Missing or invalid API Key application/json
response-401 object
1{
2"clip_id": "9846ddf3-f154-4198-aad9-2652c22aa879"
3}
1curl -X POST "https://api.digislash.com/suno/submit/stems-all" \
2-H "Authorization: Bearer <API Key>" \
3-H "Content-Type: application/json" \
4-d '{
5"clip_id": "9846ddf3-f154-4198-aad9-2652c22aa879"
6}'
1▼{
2"code": "success",
3"data": "1268154180129529857",
4"message": ""
5}
